html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body {
	margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

a:active,
a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	background-image: url(images/nav.png);
    box-shadow: inset 0 0 0 #333333, inset 0 1px 84px #333333, inset 0 0 0 #333333;
    color: #FFFFFF;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #C0C0C0;
}

td,
th {
	padding: 0;
	border: 1px solid #C0C0C0;
	padding: 3px;
}

#xykek {
	max-width: 1300px;
	margin: 0 auto;
	-webkit-box-shadow: inset 0px 17px 56px -13px rgba(91,91,91,1);
	-moz-box-shadow: inset 0px 17px 56px -13px rgba(91,91,91,1);
	box-shadow: inset 0px 17px 56px -13px rgba(91,91,91,1);
	background-repeat: repeat;
	background-attachment: fixed;
	background: #FFFFFF;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #404040;
	font-family: sans-serif;
	font-size: 16px;
	font-size: 1.0rem;
	line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Oswald', sans-serif;
    font-weight: 900;
}

p {
	margin: 0.4em;
	padding: 0;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
	box-sizing: border-box;
}

*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	quotes: "" "";
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul,
ol {
	margin: 0 0 1.5em 3em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 1.5em 1.5em;
}

img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"] {
	border: 1px solid;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1;
	padding: .6em 1em .4em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	color: #FFFFFF;
    background: #E50000;
    box-shadow: inset 0 1px 0 #333333, inset 0 3px 18px #333333, inset 0 -3px 9px #333333;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background: #E50000;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #FFFFFF;
    background: #E50000;
    box-shadow: inset 0 1px 0 #333333, inset 0 3px 18px #333333, inset 0 -3px 9px #333333;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"]
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus {
	color: #111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"]{
	padding: 3px;
}

textarea {
	padding-left: 3px;
	width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
#tij {
	min-height: 50px;
	width: 100%;
	background: #000000;
	box-shadow: inset 0 0 0 #333333, inset 0 1px 84px #333333, inset 0 0 0 #333333;
	border-top: 1px solid #000000;
}

nav ul li a:hover {
	color: #FFFFFF;
	background: #E50000;
}

nav ul li a {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	display: block;
	text-decoration: none;
	color: #FFFFFF !important;
	padding: 12px 13px 12px 13px;
	background: #000000;
}

nav ul:hover ul{
	top: 47px;
}

nav ul  ul ul li{
	top: 0;	position: relative;
}

nav ul ul li a {
	font-family: 'Oswald', sans-serif;
  	font-size: 14px;
	display: block;
	text-decoration: none;
	line-height: 18px;
	border-right: 1px solid #870000;
	border-top: 1px solid #3D3D3D;
	border-bottom: 1px solid #000000;
	color: #FFFFFF;
	padding: 12px 13px 12px 13px;

}

nav ul ul li a:hover {
	color: #FFFFFF;
	background: #E50000;

}

header .qejan {
	padding: 10px;
	float: left;
}

header .qejan .femalu {
	font-family: 'Oswald', sans-serif;
	font-size: 23px;
	margin: 0;
	word-wrap: break-word;
	font-weight: 900;
}
 
header .qejan .femalu  a{
 	color: #A80000;
	text-decoration: none;
	-webkit-transition: all 0.4s linear 0s;
	-moz-transition: all 0.4s linear 0s;
	-o-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
}
 
header .qejan .femalu  a:hover {
	color: #E50000;
} 

header  .qejan .qyvybyd {
	text-align: left;
	color: #222222;
 	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0 0 10px 5px;
}

.gekonar {
	border-top: 1px solid #7A7A7A;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.seos-ads {
	border: 1px solid black;
	width: 600px;
	height: 90px;
	float: right;
	margin: 10px;
}

.social {
    border-bottom: 1px solid #C4C4C4;
    display: block;
	height: 1.6em;
	font-size: 1.5em;
	padding: 1px;
	background: #B50000;
    box-shadow: inset 0 0 0 #333333, inset 0 1px 84px #333333, inset 0 0 0 #333333;
    color: #ffffff;
}

.social .hyty-icons {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	line-height: 1.7em;
	position: absolute;
}
.social .hyty-icons i {
	color: #ffffff;
}

.social .hyty-icons i:hover {
    opacity: 0.8;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

.social .seos-contacts {
	float: right;
	margin: 0;
	padding-right: 10px;
	line-height: 2.4em;
	font-size: 0.7em;
}

.social  input {
	color: #FFFFFF !important;
}

.seos-headline {
	width: 100%;
	position: relative;
	min-height: 322px;
	overflow: hidden;
	border: 1px solid #C0C0C0;
	background: #FFFFFF;
	margin-top: 20px;
}

.seos-headline img {
	width: 100%;
	height: auto;
    display: inline;
}

.deveq img {
	display: inline;
    width: 100%;
    height: auto;
    padding: 5px;
	border: 1px solid #C0C0C0;
	margin-right: 5px;
	margin-bottom: 5px;
    box-shadow: inset 0 0 0 #C0C0C0, inset 0 1px 84px #C0C0C0, inset 0 0 0 #C0C0C0;
}

.seos-headline .headline-content {
	padding: 0px 10px 10px 10px;
	word-wrap: break-word;
}

.seos-headline h3 {
    -webkit-box-shadow: inset 0px -89px 180px 29px rgba(192,192,192,0.7);
    -moz-box-shadow: inset 0px -89px 180px 29px rgba(192,192,192,0.7);
    box-shadow: inset 0px -89px 180px 29px rgba(192,192,192,0.7);
    position: absolute;
    width: 100%;
	padding: 10px;
	font-weight: 900;
	font-size: 35px;
}

.seos-headline h3 a {
	color: #FFFFFF;
}
.seos-headline p {
	padding: 0 10px 10px 10px;
	margin: 0;
}

.seos-headline h3 a:hover {
	opacity: 0.8;
}

.seos-headline h4 {
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 35px;
}

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: #A80000;
	text-decoration: none;
	font-weight: 600;
}

a:visited {
	color: #A80000;
}

a:hover,
a:focus,
a:active {
	color: #555555;
}

a:hover,
a:active {
	outline: 0;
}

.maxoq {
	width: 100%;
	font-family: 'Oswald', sans-serif;
}

.jutyhas a {
	font-size: 14px;
}

.moxas {
	float: left;
}

.sila {
	float: right;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.lahemij {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

.lahemij ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.lahemij li {
	float: left;
	position: relative;
}

.lahemij a {
	display: block;
	text-decoration: none;
}

.lahemij ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 1.5em;
	left: -999em;
	z-index: 99999;
}

.lahemij ul ul ul {
	left: -999em;
	top: 0;
}

.lahemij ul ul a {
	width: 200px;
}

.lahemij ul li:hover > ul,
.lahemij ul li.focus > ul {
	left: auto;
}

.lahemij ul ul li:hover > ul,
.lahemij ul ul li.focus > ul {
	left: 100%;
}

/* Small menu. */
.wylome,
.lahemij.toggled ul {
	display: block;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.hyqajy {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.hyqajy:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#caxus[tabindex="-1"]:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.fotyp:before,
.fotyp:after,
.lequ:before,
.lequ:after,
.gekonar:before,
.gekonar:after,
.pixexut:before,
.pixexut:after,
.neqakul:before,
.neqakul:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.social:after,
.clear:after,
.fotyp:after,
.lequ:after,
.gekonar:after,
.pixexut:after,
.neqakul:after {
	clear: both;
}

.news-widget:after,
.news-widget:before {
	content: "";
	clear: both;
	display: block;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.wosyc {
	margin: 0 0 1.5em;
}

.tagcloud, #calendar_wrap, .textwidget {
	padding: 10px;
}

/* Make sure select elements fit in widgets. */
.wosyc select {
	max-width: 100%;
}

.news-widget {
	margin: 5px !important;
	text-align: left;
    margin-right: 5px;
	padding-bottom: 5px;
}
.news-widget a {
	font-size: 16px;
	font-family: 'Oswald', sans-serif;


}

.gygyn {
	border: none !important;
	position: relative;
}

.gygyn .xyride {
	position: absolute;
	right: 0px;
}

.gygyn .zudu .tymywax{
	width: 88%; 
	margin: 0;
}

.gepif  {
    margin-bottom: 0;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
#caxus main {
	float: right;
	width: 69%;
	padding: 0px 40px 20px 0;
}

article , .fotyp{
    word-wrap: break-word;
}

article header,
article header h1, 
article header h2 {
	padding: 0;
	margin: 0;
	font-weight: 700;
    font-size: 31px;
	color: #A80000;
}

article .hyty {
   color: #7F0000;
   padding: 3px;
}

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
	display: block;
}

.hegequz {
	margin: 0 0 1.5em;
}

.tehec,
.corytib:not(.citih) {
	display: none;
}

.single .tehec,
.group-blog .tehec {
	display: inline;
}

.page-content,
.fotyp,
.entry-summary {
	margin: 0;

}

.no-results {
	padding: 10px;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
#socuxo {
	overflow: hidden;
	word-wrap: break-word;
}

#caxus aside {
	width: 28%;
	padding: 20px 0 20px 40px;
	float: left;	
}

#caxus aside ul {
	list-style-type: none;
	margin: 0;
	padding: 10px;
}

aside ul ul li {
 	padding-left:5px;
}

#caxus aside h2 {
	background-image: url(images/nav.png);
    box-shadow: inset 0 0 0 #333333, inset 0 1px 84px #333333, inset 0 0 0 #333333;
	padding: 5px;
	color: white;
	font-size: 18px;
}

#caxus article   {
    border: 1px solid #C0C0C0;
    margin-top: 20px;
	padding: 10px;
}

#caxus section, .gepif {
    border: 1px solid #C0C0C0;
    margin-top: 0;
}

.pixexut {
	-moz-box-shadow: inset 0 30px 30px -30px #828282, inset 0 -30px 30px -30px #828282;
    -webkit-box-shadow: inset 0 30px 30px -30px #828282, inset 0 -30px 30px -30px #828282;
    box-shadow: inset 0 30px 30px -30px #828282, inset 0 -30px 30px -30px #828282;	
}

aside section, article {
	background: #FFFFFF;
}

.zisi .format-aside .ciwilyf,
.archive .format-aside .ciwilyf {
	display: none;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.lequ a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .neqakul { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .neqakul {
	display: block;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.neqakul {
    background: #B50000;
    box-shadow: inset 0 0 0 #333333, inset 0 1px 84px #333333, inset 0 0 0 #333333;
	padding: 10px;
	color: #ffffff;
	font-size: 11px;	
}

.neqakul .gabosa a {
	color: #ffffff;
}

.neqakul .gabosa a:hover {
	opacity: 0.7;

}

.nawyt,
.noduwu {
	font-size: 12px;
}

.noduwu a {
	color: #555555;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.fotyp .wp-smiley,
.lequ .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

.thumb-news {
	margin-top: 5px;
}

.wp-post-image {
	width: 100%;
	height: 150px;
	padding: 5px;
	display: block;
    border: 1px solid #C0C0C0;
    margin-right: 5px;
    box-shadow: inset 0 0 0 #C0C0C0, inset 0 1px 84px #C0C0C0, inset 0 0 0 #C0C0C0;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}

/*--------------------------------------------------------------
# Media Screen
--------------------------------------------------------------*/

@media screen and (min-width: 37.5em) {
	.wylome {
		display: none;
	}
	.lahemij ul {
		display: block;
	}
	
}

@media screen and (max-width: 37.5em) {
	.xapejeg li, .xapejeg ul ul li, .xapejeg ul  li a, .xapejeg ul ul li a{
		display: block;
		width: 100%;
		float: none;
		clear: both;
		position: relative;
	}
	
	#kosy, body, #xykek, #tij, .lahemij, .seos-headline, .seos-headline h3, #caxus main, .qivyj, main, #bor, .qicusav, section, article, aside, footer, header, form, #caxus aside, img, figure, .hegequz{
		display: block;
		width: 100% !important;
		float: none;
		clear: both;
		position: static;
		margin: 0 auto !important;		
		padding: 0;
	}	
	
	 .tymywax {
		width: 93% !important ;
	 }

}